﻿.lang {display:none;}

#header .topUtil { margin-right: 120px; }

#footer {background:#47515d;}
.footer_link li a strong {color:#6facff;}
#footer .copyright {letter-spacing:0;}

@media screen and (max-width: 1540px) {
    #header .topUtil { right: 120px; margin-right: 0; }
}

/* 로고 반응형 추가 */
@media (max-width: 380px) {
	#header h1 a img { height:25px; }
}

@media (max-width: 480px) {
    .container {padding: 0 0.75rem;}
}